@36node/bus-messenger vulnerabilities

Bus messenger sdk for javascript.

Latest version

0.1.4

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@36node/bus-messenger 0.1.4 Latest 22 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/bus-messenger 0.1.3 22 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/bus-messenger 0.1.1 19 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/bus-messenger 0.0.6 11 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/bus-messenger 0.0.5 11 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/bus-messenger 0.0.4 05 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@36node/bus-messenger 0.0.2 04 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L